const txt23dApiFormatJSON = {
    "10": {
        "inputs": {
            "seed": 374404110666628,
            "steps": 8,
            "cfg": 8,
            "sampler_name": "ddim",
            "scheduler": "normal",
            "denoise": 1,
            "preview_method": "auto",
            "vae_decode": "true",
            "model": [
                "69",
                0
            ],
            "positive": [
                "20",
                1
            ],
            "negative": [
                "20",
                2
            ],
            "latent_image": [
                "20",
                3
            ],
            "optional_vae": [
                "20",
                4
            ]
        },
        "class_type": "KSampler (Efficient)"
    },
    "11": {
        "inputs": {
            "switch_1": "On",
            "lora_name_1": "form1024-xl\\form1024-xl-000006.safetensors",
            "model_weight_1": 1,
            "clip_weight_1": 1,
            "switch_2": "On",
            "lora_name_2": "Hyper-SD\\Hyper-SDXL-8steps-CFG-lora.safetensors",
            "model_weight_2": 0.5,
            "clip_weight_2": 1,
            "switch_3": "Off",
            "lora_name_3": "None",
            "model_weight_3": 1,
            "clip_weight_3": 1
        },
        "class_type": "CR LoRA Stack"
    },
    "13": {
        "inputs": {
            "preview3d": null,
            "mesh": [
                "14",
                0
            ]
        },
        "class_type": "TripoSRViewer"
    },
    "14": {
        "inputs": {
            "geometry_resolution": 256,
            "threshold": 10,
            "model": [
                "15",
                0
            ],
            "reference_image": [
                "72",
                0
            ],
            "reference_mask": [
                "72",
                1
            ]
        },
        "class_type": "TripoSRSampler"
    },
    "15": {
        "inputs": {
            "model": "3D\\TripoSR.ckpt",
            "chunk_size": 8192
        },
        "class_type": "TripoSRModelLoader"
    },
    "19": {
        "inputs": {
            "text_positive": [
                "32",
                0
            ],
            "text_negative": "",
            "style": "base",
            "log_prompt": false,
            "style_positive": true,
            "style_negative": true
        },
        "class_type": "SDXLPromptStyler"
    },
    "20": {
        "inputs": {
            "ckpt_name": "sd_xl_base_1.0.safetensors",
            "vae_name": "Baked VAE",
            "clip_skip": -2,
            "lora_name": "None",
            "lora_model_strength": 1,
            "lora_clip_strength": 1,
            "positive": [
                "21",
                0
            ],
            "negative": "CLIP_NEGATIVE",
            "token_normalization": "none",
            "weight_interpretation": "comfy",
            "empty_latent_width": 1024,
            "empty_latent_height": 1024,
            "batch_size": 1,
            "lora_stack": [
                "11",
                0
            ]
        },
        "class_type": "Efficient Loader"
    },
    "21": {
        "inputs": {
            "text": [
                "19",
                0
            ]
        },
        "class_type": "ShowText|pysssss"
    },
    "22": {
        "inputs": {
            "text": [
                "19",
                1
            ]
        },
        "class_type": "ShowText|pysssss"
    },
    "32": {
        "inputs": {
            "text": [
                "85",
                0
            ]
        },
        "class_type": "ShowText|pysssss"
    },
    "33": {
        "inputs": {
            "string": "留春xiao不住，费尽莺儿语"
        },
        "class_type": "Simple String"
    },
    "46": {
        "inputs": {
            "image": "329247709_425681693072936_3081671045029849121_nstp=dst-jpg_e3.jpg",
            "upload": "image"
        },
        "class_type": "LoadImage"
    },
    "68": {
        "inputs": {
            "image": [
                "46",
                0
            ]
        },
        "class_type": "CLIPVisionEncode"
    },
    "69": {
        "inputs": {
            "config": "SDXL, Attention Injection",
            "weight": 1,
            "model": [
                "20",
                0
            ]
        },
        "class_type": "LayeredDiffusionApply"
    },
    "70": {
        "inputs": {
            "sd_version": "SDXL",
            "sub_batch_size": 16,
            "samples": [
                "10",
                3
            ],
            "images": [
                "10",
                5
            ]
        },
        "class_type": "LayeredDiffusionDecodeRGBA"
    },
    "72": {
        "inputs": {
            "sd_version": "SDXL",
            "sub_batch_size": 16,
            "samples": [
                "10",
                3
            ],
            "images": [
                "10",
                5
            ]
        },
        "class_type": "LayeredDiffusionDecode"
    },
    "85": {
        "inputs": {
            "text": [
                "86",
                0
            ]
        },
        "class_type": "ShowText|pysssss"
    },
    "86": {
        "inputs": {
            "system_prompt": "你是一个懂宋词分析的古诗词专家，我会给你一句宋词。请你分析古诗中的意象，按照重要性排序，并参照文件列出只英文的意象prompt。注意只需要英文，请控制输出长度在256token以内。",
            "user_prompt": [
                "33",
                0
            ],
            "model_name": "glm-4",
            "temperature": 0.7,
            "is_memory": "disable",
            "is_tools_in_sys_prompt": "disable",
            "is_locked": "disable",
            "main_brain": "enable",
            "max_length": 2048,
            "file_content": [
                "89",
                0
            ],
            "base_url": "",
            "api_key": "",
            "imgbb_api_key": ""
        },
        "class_type": "LLM"
    },
    "87": {
        "inputs": {
            "path": "analyse.txt",
            "is_enable": false,
            "path_type": "Relative_Path"
        },
        "class_type": "load_file"
    },
    "89": {
        "inputs": {
            "is_enable": true,
            "file1": [
                "87",
                0
            ],
            "file2": [
                "90",
                0
            ],
            "file3": [
                "91",
                0
            ],
            "file4": [
                "92",
                0
            ],
            "file5": [
                "93",
                0
            ]
        },
        "class_type": "file_combine_plus"
    },
    "90": {
        "inputs": {
            "path": "yixiang.txt",
            "is_enable": true,
            "path_type": "Relative_Path"
        },
        "class_type": "load_file"
    },
    "91": {
        "inputs": {
            "path": "cipai.txt",
            "is_enable": true,
            "path_type": "Relative_Path"
        },
        "class_type": "load_file"
    },
    "92": {
        "inputs": {
            "path": "words.txt",
            "is_enable": false,
            "path_type": "Relative_Path"
        },
        "class_type": "load_file"
    },
    "93": {
        "inputs": {
            "path": "sdrule.txt",
            "is_enable": true,
            "path_type": "Relative_Path"
        },
        "class_type": "load_file"
    },
    "94": {
        "inputs": {
            "filename_prefix": "ComfyUI",
            "images": [
                "70",
                0
            ]
        },
        "class_type": "SaveImage"
    }
}

export  {txt23dApiFormatJSON};