const upScaleAPIFormatJSON = {
    "4": {
        "inputs": {
            "ckpt_name": "xxmix9realisticsdxl_testV20.safetensors"
        },
        "class_type": "CheckpointLoaderSimple"
    },
    "6": {
        "inputs": {
            "text": "coloured glaze, jade, glass, glasssculpture, transparent, translucent, Porcelain doll, Porcelain, Glazed Artwork, Ceramic, \n8k,ultra detailed, beautiful and aesthetic, masterpiece, best quality,",
            "clip": [
                "222",
                0
            ]
        },
        "class_type": "CLIPTextEncode"
    },
    "7": {
        "inputs": {
            "text": "nsfw, paintings, cartoon, anime, sketches, worst quality, low quality, normal quality, lowres, watermark, monochrome, grayscale, ugly, blurry, Tan skin, dark skin, black skin, skin spots, skin blemishes, age spot, glans, disabled, distorted, bad anatomy, morbid, malformation, amputation, bad proportions, twins, missing body, fused body, extra head, poorly drawn face, bad eyes, deformed eye, unclear eyes, cross-eyed, long neck, malformed limbs, extra limbs, extra arms, missing arms, bad tongue, strange fingers, mutated hands, missing hands, poorly drawn hands, extra hands, fused hands, connected hand, bad hands, wrong fingers, missing fingers, extra fingers, 4 fingers, 3 fingers, deformed hands, extra legs, bad legs, many legs, more than two legs, bad feet, wrong feet, extra feets,",
            "clip": [
                "222",
                0
            ]
        },
        "class_type": "CLIPTextEncode"
    },
    "11": {
        "inputs": {
            "pixels": [
                "218",
                0
            ],
            "vae": [
                "4",
                2
            ]
        },
        "class_type": "VAEEncode"
    },
    "12": {
        "inputs": {
            "image": "ComfyUI_00498_.png",
            "upload": "image"
        },
        "class_type": "LoadImage"
    },
    "15": {
        "inputs": {
            "amount": 1,
            "samples": [
                "11",
                0
            ]
        },
        "class_type": "RepeatLatentBatch"
    },
    "28": {
        "inputs": {
            "strength": 1,
            "start_percent": 0,
            "end_percent": 1,
            "positive": [
                "6",
                0
            ],
            "negative": [
                "7",
                0
            ],
            "control_net": [
                "29",
                0
            ],
            "image": [
                "30",
                0
            ]
        },
        "class_type": "ACN_AdvancedControlNetApply"
    },
    "29": {
        "inputs": {
            "control_net_name": "control-lora-canny-rank256.safetensors"
        },
        "class_type": "ControlNetLoaderAdvanced"
    },
    "30": {
        "inputs": {
            "preprocessor": "CannyEdgePreprocessor",
            "resolution": 1024,
            "image": [
                "218",
                0
            ]
        },
        "class_type": "AIO_Preprocessor"
    },
    "34": {
        "inputs": {
            "preset": "PLUS (high strength)",
            "model": [
                "94",
                0
            ]
        },
        "class_type": "IPAdapterUnifiedLoader"
    },
    "47": {
        "inputs": {
            "filename_prefix": "image_",
            "images": [
                "250",
                0
            ]
        },
        "class_type": "SaveImage"
    },
    "92": {
        "inputs": {
            "switch_1": "On",
            "lora_name_1": "琉璃少女xl1V10.safetensors",
            "model_weight_1": 1,
            "clip_weight_1": 1,
            "switch_2": "On",
            "lora_name_2": "sdxl_glass.safetensors",
            "model_weight_2": 0.8,
            "clip_weight_2": 1,
            "switch_3": "On",
            "lora_name_3": "jade.safetensors",
            "model_weight_3": 0.9,
            "clip_weight_3": 1
        },
        "class_type": "CR LoRA Stack"
    },
    "94": {
        "inputs": {
            "model": [
                "4",
                0
            ],
            "clip": [
                "4",
                1
            ],
            "lora_stack": [
                "92",
                0
            ]
        },
        "class_type": "CR Apply LoRA Stack"
    },
    "97": {
        "inputs": {
            "images": [
                "30",
                0
            ]
        },
        "class_type": "PreviewImage"
    },
    "98": {
        "inputs": {
            "weight_style": 0.8,
            "weight_composition": 1,
            "expand_style": false,
            "combine_embeds": "concat",
            "start_at": 0,
            "end_at": 1,
            "embeds_scaling": "V only",
            "model": [
                "34",
                0
            ],
            "ipadapter": [
                "34",
                1
            ],
            "image_style": [
                "218",
                0
            ],
            "image_composition": [
                "218",
                0
            ],
            "image_negative": [
                "177",
                0
            ]
        },
        "class_type": "IPAdapterStyleComposition"
    },
    "105": {
        "inputs": {
            "seed": 1064298728955951
        },
        "class_type": "Seed (rgthree)"
    },
    "108": {
        "inputs": {
            "strength": 0.65,
            "start_percent": 0,
            "end_percent": 0.9,
            "positive": [
                "28",
                0
            ],
            "negative": [
                "28",
                1
            ],
            "control_net": [
                "109",
                0
            ],
            "image": [
                "110",
                0
            ]
        },
        "class_type": "ACN_AdvancedControlNetApply"
    },
    "109": {
        "inputs": {
            "control_net_name": "control-lora-depth-rank256.safetensors"
        },
        "class_type": "ControlNetLoaderAdvanced"
    },
    "110": {
        "inputs": {
            "preprocessor": "DepthAnythingPreprocessor",
            "resolution": 1024,
            "image": [
                "218",
                0
            ]
        },
        "class_type": "AIO_Preprocessor"
    },
    "111": {
        "inputs": {
            "images": [
                "110",
                0
            ]
        },
        "class_type": "PreviewImage"
    },
    "143": {
        "inputs": {
            "add_noise": "enable",
            "noise_seed": [
                "105",
                0
            ],
            "steps": 10,
            "cfg": 2,
            "sampler_name": "dpmpp_sde",
            "scheduler": "karras",
            "start_at_step": 3,
            "end_at_step": 10,
            "return_with_leftover_noise": "enable",
            "model": [
                "98",
                0
            ],
            "positive": [
                "108",
                0
            ],
            "negative": [
                "108",
                1
            ],
            "latent_image": [
                "15",
                0
            ]
        },
        "class_type": "KSamplerAdvanced"
    },
    "144": {
        "inputs": {
            "samples": [
                "143",
                0
            ],
            "vae": [
                "4",
                2
            ]
        },
        "class_type": "VAEDecode"
    },
    "177": {
        "inputs": {
            "type": "shuffle",
            "strength": 0.85,
            "blur": 2,
            "image_optional": [
                "218",
                0
            ]
        },
        "class_type": "IPAdapterNoise"
    },
    "218": {
        "inputs": {
            "upscale_method": "lanczos",
            "width": 1024,
            "height": 0,
            "crop": "disabled",
            "image": [
                "12",
                0
            ]
        },
        "class_type": "ImageScale"
    },
    "222": {
        "inputs": {
            "stop_at_clip_layer": -2,
            "clip": [
                "94",
                1
            ]
        },
        "class_type": "CLIPSetLastLayer"
    },
    "226": {
        "inputs": {
            "temperature": 0,
            "hue": 0,
            "brightness": 7,
            "contrast": 10,
            "saturation": 20,
            "gamma": 1,
            "image": [
                "334",
                0
            ]
        },
        "class_type": "ColorCorrect"
    },
    "250": {
        "inputs": {
            "black_level": 12,
            "mid_level": 127.5,
            "white_level": 255,
            "image": [
                "226",
                0
            ]
        },
        "class_type": "Image Levels Adjustment"
    },
    "321": {
        "inputs": {
            "images": [
                "250",
                0
            ]
        },
        "class_type": "PreviewImage"
    },
    "331": {
        "inputs": {
            "upscale_model": [
                "333",
                0
            ],
            "image": [
                "144",
                0
            ]
        },
        "class_type": "ImageUpscaleWithModel"
    },
    "333": {
        "inputs": {
            "model_name": "4x-UltraSharp.pth"
        },
        "class_type": "UpscaleModelLoader"
    },
    "334": {
        "inputs": {
            "upscale_method": "lanczos",
            "scale_by": 0.5,
            "image": [
                "331",
                0
            ]
        },
        "class_type": "ImageScaleBy"
    },
    "335": {
        "inputs": {
            "images": [
                "144",
                0
            ]
        },
        "class_type": "PreviewImage"
    },
    "405": {
        "inputs": {
            "text_positive": "",
            "text_negative": "",
            "style": "base",
            "log_prompt": true,
            "style_positive": true,
            "style_negative": true
        },
        "class_type": "SDXLPromptStyler"
    }
}

export  {
    upScaleAPIFormatJSON
}