import Router from "koa-router"
import DefaultContext, { ParameterizedContext } from "koa/index"
export type RequestHandler<U, T> = (ctx: ParameterizedContext<any, Router.IRouterParamContext<any, {}>, any> & { request: DefaultContext.Request & { body: U } }, next: () => Promise<any>)=>Promise<T>
export type Txt2ImgRequest = {
    prompt: string,
    loraDetail: number,
    loraModel: number
}