const txt2imgAPIformatJSON = {
    "10": {
        "inputs": {
            "seed": 374404110666628,
            "steps": 8,
            "cfg": 8,
            "sampler_name": "ddim",
            "scheduler": "normal",
            "denoise": 1,
            "preview_method": "auto",
            "vae_decode": "true",
            "model": [
                "69",
                0
            ],
            "positive": [
                "20",
                1
            ],
            "negative": [
                "20",
                2
            ],
            "latent_image": [
                "20",
                3
            ],
            "optional_vae": [
                "20",
                4
            ]
        },
        "class_type": "KSampler (Efficient)"
    },
    "11": {
        "inputs": {
            "switch_1": "On",
            "lora_name_1": "form1024-xl\\form1024-xl-000006.safetensors",
            "model_weight_1": 1,
            "clip_weight_1": 1,
            "switch_2": "On",
            "lora_name_2": "Hyper-SD\\Hyper-SDXL-8steps-CFG-lora.safetensors",
            "model_weight_2": 0.5,
            "clip_weight_2": 1,
            "switch_3": "Off",
            "lora_name_3": "None",
            "model_weight_3": 1,
            "clip_weight_3": 1
        },
        "class_type": "CR LoRA Stack"
    },
    "19": {
        "inputs": {
            "text_positive": [
                "32",
                0
            ],
            "text_negative": "",
            "style": "base",
            "log_prompt": false,
            "style_positive": true,
            "style_negative": true
        },
        "class_type": "SDXLPromptStyler"
    },
    "20": {
        "inputs": {
            "ckpt_name": "sd_xl_base_1.0.safetensors",
            "vae_name": "Baked VAE",
            "clip_skip": -2,
            "lora_name": "None",
            "lora_model_strength": 1,
            "lora_clip_strength": 1,
            "positive": [
                "21",
                0
            ],
            "negative": "CLIP_NEGATIVE",
            "token_normalization": "none",
            "weight_interpretation": "comfy",
            "empty_latent_width": 1024,
            "empty_latent_height": 1024,
            "batch_size": 1,
            "lora_stack": [
                "11",
                0
            ]
        },
        "class_type": "Efficient Loader"
    },
    "21": {
        "inputs": {
            "text": [
                "19",
                0
            ]
        },
        "class_type": "ShowText|pysssss"
    },
    "22": {
        "inputs": {
            "text": [
                "19",
                1
            ]
        },
        "class_type": "ShowText|pysssss"
    },
    "32": {
        "inputs": {
            "text": [
                "85",
                0
            ]
        },
        "class_type": "ShowText|pysssss"
    },
    "33": {
        "inputs": {
            "string": "留春不住，费尽莺儿语"
        },
        "class_type": "Simple String"
    },
    "46": {
        "inputs": {
            "image": "329247709_425681693072936_3081671045029849121_nstp=dst-jpg_e3.jpg",
            "upload": "image"
        },
        "class_type": "LoadImage"
    },
    "68": {
        "inputs": {
            "image": [
                "46",
                0
            ]
        },
        "class_type": "CLIPVisionEncode"
    },
    "69": {
        "inputs": {
            "config": "SDXL, Attention Injection",
            "weight": 1,
            "model": [
                "20",
                0
            ]
        },
        "class_type": "LayeredDiffusionApply"
    },
    "70": {
        "inputs": {
            "sd_version": "SDXL",
            "sub_batch_size": 16,
            "samples": [
                "10",
                3
            ],
            "images": [
                "10",
                5
            ]
        },
        "class_type": "LayeredDiffusionDecodeRGBA"
    },
    "72": {
        "inputs": {
            "sd_version": "SDXL",
            "sub_batch_size": 16,
            "samples": [
                "10",
                3
            ],
            "images": [
                "10",
                5
            ]
        },
        "class_type": "LayeredDiffusionDecode"
    },
    "85": {
        "inputs": {
            "text": [
                "86",
                0
            ]
        },
        "class_type": "ShowText|pysssss"
    },
    "86": {
        "inputs": {
            "system_prompt": "你是一个懂词分析的古诗词专家，我会给你一句宋词。请你分析古诗中的意象，按照重要性排序，只列出重要的即可，并参照文件列出只英文的意象。注意只需要英文，请控制输出长度在256token以内只需要输出纯文本格式的回复:意象1，意象2,意象3....。不要回复额外内容，不要回复额外内容，不需要回复诗歌解析。",
            "user_prompt": [
                "33",
                0
            ],
            "model_name": "glm-4",
            "temperature": 0.7,
            "is_memory": "disable",
            "is_tools_in_sys_prompt": "disable",
            "is_locked": "disable",
            "main_brain": "enable",
            "max_length": 2048,
            "file_content": [
                "89",
                0
            ],
            "base_url": "",
            "api_key": "",
            "imgbb_api_key": ""
        },
        "class_type": "LLM"
    },
    "87": {
        "inputs": {
            "path": "analyse.txt",
            "is_enable": false,
            "path_type": "Relative_Path"
        },
        "class_type": "load_file"
    },
    "89": {
        "inputs": {
            "is_enable": false,
            "file1": [
                "87",
                0
            ],
            "file2": [
                "90",
                0
            ],
            "file3": [
                "91",
                0
            ],
            "file4": [
                "92",
                0
            ],
            "file5": [
                "93",
                0
            ]
        },
        "class_type": "file_combine_plus"
    },
    "90": {
        "inputs": {
            "path": "yixiang.txt",
            "is_enable": true,
            "path_type": "Relative_Path"
        },
        "class_type": "load_file"
    },
    "91": {
        "inputs": {
            "path": "cipai.txt",
            "is_enable": true,
            "path_type": "Relative_Path"
        },
        "class_type": "load_file"
    },
    "92": {
        "inputs": {
            "path": "words.txt",
            "is_enable": false,
            "path_type": "Relative_Path"
        },
        "class_type": "load_file"
    },
    "93": {
        "inputs": {
            "path": "sdrule.txt",
            "is_enable": true,
            "path_type": "Relative_Path"
        },
        "class_type": "load_file"
    },
    "94": {
        "inputs": {
            "filename_prefix": "ComfyUI",
            "images": [
                "70",
                0
            ]
        },
        "class_type": "SaveImage"
    }
}
const txt2imgAPIformatExtraData = {
    "extra_pnginfo": {
        "workflow": {
            "last_node_id": 94,
            "last_link_id": 122,
            "nodes": [
                {
                    "id": 43,
                    "type": "VAEDecode",
                    "pos": [
                        7964.650683102556,
                        919.4658407632631
                    ],
                    "size": {
                        "0": 210,
                        "1": 46
                    },
                    "flags": {},
                    "order": 32,
                    "mode": 4,
                    "inputs": [
                        {
                            "name": "samples",
                            "type": "LATENT",
                            "link": 54,
                            "label": "samples",
                            "slot_index": 0
                        },
                        {
                            "name": "vae",
                            "type": "VAE",
                            "link": 55,
                            "label": "vae"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "IMAGE",
                            "type": "IMAGE",
                            "links": [
                                64
                            ],
                            "shape": 3,
                            "label": "IMAGE",
                            "slot_index": 0
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "VAEDecode",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "color": "#346434"
                },
                {
                    "id": 42,
                    "type": "KSampler (Efficient)",
                    "pos": [
                        7607.650683102564,
                        927.465840763263
                    ],
                    "size": {
                        "0": 325,
                        "1": 562
                    },
                    "flags": {},
                    "order": 30,
                    "mode": 4,
                    "inputs": [
                        {
                            "name": "model",
                            "type": "MODEL",
                            "link": 84,
                            "label": "model"
                        },
                        {
                            "name": "positive",
                            "type": "CONDITIONING",
                            "link": 49,
                            "label": "positive"
                        },
                        {
                            "name": "negative",
                            "type": "CONDITIONING",
                            "link": 50,
                            "label": "negative"
                        },
                        {
                            "name": "latent_image",
                            "type": "LATENT",
                            "link": 51,
                            "label": "latent_image"
                        },
                        {
                            "name": "optional_vae",
                            "type": "VAE",
                            "link": 52,
                            "label": "optional_vae"
                        },
                        {
                            "name": "script",
                            "type": "SCRIPT",
                            "link": 53,
                            "label": "script",
                            "slot_index": 5
                        }
                    ],
                    "outputs": [
                        {
                            "name": "MODEL",
                            "type": "MODEL",
                            "links": null,
                            "shape": 3,
                            "label": "MODEL",
                            "slot_index": 0
                        },
                        {
                            "name": "CONDITIONING+",
                            "type": "CONDITIONING",
                            "links": null,
                            "shape": 3,
                            "label": "CONDITIONING+"
                        },
                        {
                            "name": "CONDITIONING-",
                            "type": "CONDITIONING",
                            "links": null,
                            "shape": 3,
                            "label": "CONDITIONING-"
                        },
                        {
                            "name": "LATENT",
                            "type": "LATENT",
                            "links": [
                                54
                            ],
                            "shape": 3,
                            "label": "LATENT"
                        },
                        {
                            "name": "VAE",
                            "type": "VAE",
                            "links": [
                                55
                            ],
                            "shape": 3,
                            "label": "VAE",
                            "slot_index": 4
                        },
                        {
                            "name": "IMAGE",
                            "type": "IMAGE",
                            "links": null,
                            "shape": 3,
                            "label": "IMAGE",
                            "slot_index": 5
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "KSampler (Efficient)"
                    },
                    "widgets_values": [
                        20219453891033,
                        null,
                        8,
                        1,
                        "ddim",
                        "sgm_uniform",
                        1,
                        "auto",
                        "true"
                    ],
                    "color": "#332222",
                    "bgcolor": "#553333",
                    "shape": 1
                },
                {
                    "id": 57,
                    "type": "LoadImage",
                    "pos": [
                        6319.650683102562,
                        1593.4658407632628
                    ],
                    "size": {
                        "0": 315,
                        "1": 314.00006103515625
                    },
                    "flags": {},
                    "order": 0,
                    "mode": 4,
                    "outputs": [
                        {
                            "name": "IMAGE",
                            "type": "IMAGE",
                            "links": [],
                            "shape": 3,
                            "label": "IMAGE",
                            "slot_index": 0
                        },
                        {
                            "name": "MASK",
                            "type": "MASK",
                            "links": null,
                            "shape": 3,
                            "label": "MASK"
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "LoadImage",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "ComfyUI_00498_.png",
                        "image"
                    ],
                    "color": "#346434"
                },
                {
                    "id": 66,
                    "type": "IPAdapterUnifiedLoader",
                    "pos": [
                        7089.079255693709,
                        450.65840634214743
                    ],
                    "size": {
                        "0": 315,
                        "1": 78
                    },
                    "flags": {},
                    "order": 26,
                    "mode": 4,
                    "inputs": [
                        {
                            "name": "model",
                            "type": "MODEL",
                            "link": 83,
                            "label": "model"
                        },
                        {
                            "name": "ipadapter",
                            "type": "IPADAPTER",
                            "link": null,
                            "label": "ipadapter"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "model",
                            "type": "MODEL",
                            "links": [
                                82
                            ],
                            "shape": 3,
                            "label": "model",
                            "slot_index": 0
                        },
                        {
                            "name": "ipadapter",
                            "type": "IPADAPTER",
                            "links": [
                                81
                            ],
                            "shape": 3,
                            "label": "ipadapter",
                            "slot_index": 1
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "IPAdapterUnifiedLoader",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "LIGHT - SD1.5 only (low strength)"
                    ],
                    "color": "#346434"
                },
                {
                    "id": 51,
                    "type": "CR LoRA Stack",
                    "pos": [
                        6445.079255693709,
                        933.6584063421474
                    ],
                    "size": {
                        "0": 315,
                        "1": 342
                    },
                    "flags": {},
                    "order": 1,
                    "mode": 4,
                    "inputs": [
                        {
                            "name": "lora_stack",
                            "type": "LORA_STACK",
                            "link": null,
                            "label": "lora_stack"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "LORA_STACK",
                            "type": "LORA_STACK",
                            "links": [
                                61
                            ],
                            "shape": 3,
                            "label": "LORA_STACK"
                        },
                        {
                            "name": "show_help",
                            "type": "STRING",
                            "links": null,
                            "shape": 3,
                            "label": "show_help"
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "CR LoRA Stack",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "On",
                        "Hyper-SDXL-8steps-lora.safetensors",
                        1,
                        1,
                        "Off",
                        "None",
                        1,
                        1,
                        "Off",
                        "None",
                        1,
                        1
                    ],
                    "color": "#346434"
                },
                {
                    "id": 67,
                    "type": "IPAdapter",
                    "pos": [
                        7465.079255693711,
                        446.65840634214743
                    ],
                    "size": {
                        "0": 315,
                        "1": 190
                    },
                    "flags": {},
                    "order": 28,
                    "mode": 4,
                    "inputs": [
                        {
                            "name": "model",
                            "type": "MODEL",
                            "link": 82,
                            "label": "model"
                        },
                        {
                            "name": "ipadapter",
                            "type": "IPADAPTER",
                            "link": 81,
                            "label": "ipadapter"
                        },
                        {
                            "name": "image",
                            "type": "IMAGE",
                            "link": null,
                            "label": "image"
                        },
                        {
                            "name": "attn_mask",
                            "type": "MASK",
                            "link": null,
                            "label": "attn_mask"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "MODEL",
                            "type": "MODEL",
                            "links": [
                                84
                            ],
                            "shape": 3,
                            "label": "MODEL",
                            "slot_index": 0
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "IPAdapter",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        1,
                        0,
                        1,
                        "standard"
                    ],
                    "color": "#346434"
                },
                {
                    "id": 68,
                    "type": "CLIPVisionEncode",
                    "pos": [
                        6822.079255693709,
                        626.6584063421475
                    ],
                    "size": {
                        "0": 380.4000244140625,
                        "1": 46
                    },
                    "flags": {},
                    "order": 18,
                    "mode": 0,
                    "inputs": [
                        {
                            "name": "clip_vision",
                            "type": "CLIP_VISION",
                            "link": null,
                            "label": "clip_vision"
                        },
                        {
                            "name": "image",
                            "type": "IMAGE",
                            "link": 85,
                            "label": "image"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "CLIP_VISION_OUTPUT",
                            "type": "CLIP_VISION_OUTPUT",
                            "links": null,
                            "shape": 3,
                            "label": "CLIP_VISION_OUTPUT"
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "CLIPVisionEncode",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "color": "#346434"
                },
                {
                    "id": 54,
                    "type": "ControlNetLoader",
                    "pos": [
                        6281.612914030217,
                        1357.2396772400418
                    ],
                    "size": {
                        "0": 233.90684509277344,
                        "1": 102.30262756347656
                    },
                    "flags": {},
                    "order": 2,
                    "mode": 4,
                    "outputs": [
                        {
                            "name": "CONTROL_NET",
                            "type": "CONTROL_NET",
                            "links": [
                                65
                            ],
                            "shape": 3,
                            "label": "CONTROL_NET"
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "ControlNetLoader",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "control_v11p_sd15_canny_fp16.safetensors"
                    ],
                    "color": "#346434"
                },
                {
                    "id": 52,
                    "type": "Control Net Stacker",
                    "pos": [
                        6539.612914030217,
                        1357.2396772400418
                    ],
                    "size": {
                        "0": 315,
                        "1": 146
                    },
                    "flags": {},
                    "order": 19,
                    "mode": 4,
                    "inputs": [
                        {
                            "name": "control_net",
                            "type": "CONTROL_NET",
                            "link": 65,
                            "label": "control_net",
                            "slot_index": 0
                        },
                        {
                            "name": "image",
                            "type": "IMAGE",
                            "link": 71,
                            "label": "image",
                            "slot_index": 1
                        },
                        {
                            "name": "cnet_stack",
                            "type": "CONTROL_NET_STACK",
                            "link": null,
                            "label": "cnet_stack"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "CNET_STACK",
                            "type": "CONTROL_NET_STACK",
                            "links": [
                                62
                            ],
                            "shape": 3,
                            "label": "CNET_STACK"
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "Control Net Stacker"
                    },
                    "widgets_values": [
                        1,
                        0,
                        1
                    ],
                    "color": "#223322",
                    "bgcolor": "#335533",
                    "shape": 1
                },
                {
                    "id": 44,
                    "type": "HighRes-Fix Script",
                    "pos": [
                        7201.612914030217,
                        1622.2396772400418
                    ],
                    "size": [
                        325,
                        250
                    ],
                    "flags": {},
                    "order": 3,
                    "mode": 4,
                    "inputs": [
                        {
                            "name": "script",
                            "type": "SCRIPT",
                            "link": null,
                            "label": "script"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "SCRIPT",
                            "type": "SCRIPT",
                            "links": [
                                53
                            ],
                            "shape": 3,
                            "label": "SCRIPT"
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "HighRes-Fix Script"
                    },
                    "widgets_values": [
                        "latent",
                        "(use same)",
                        "nearest-exact",
                        "BSRGAN.pth",
                        2,
                        true,
                        -1,
                        null,
                        15,
                        0.75,
                        1,
                        false,
                        "control_v11e_sd15_ip2p_fp16.safetensors",
                        1,
                        "AnimeFace_SemSegPreprocessor",
                        false
                    ],
                    "color": "#443322",
                    "bgcolor": "#665533",
                    "shape": 1
                },
                {
                    "id": 50,
                    "type": "Efficient Loader",
                    "pos": [
                        7177.612914030217,
                        941.239677240042
                    ],
                    "size": {
                        "0": 340.3028564453125,
                        "1": 462.00006103515625
                    },
                    "flags": {},
                    "order": 23,
                    "mode": 4,
                    "inputs": [
                        {
                            "name": "lora_stack",
                            "type": "LORA_STACK",
                            "link": 61,
                            "label": "lora_stack",
                            "slot_index": 0
                        },
                        {
                            "name": "cnet_stack",
                            "type": "CONTROL_NET_STACK",
                            "link": 62,
                            "label": "cnet_stack",
                            "slot_index": 1
                        }
                    ],
                    "outputs": [
                        {
                            "name": "MODEL",
                            "type": "MODEL",
                            "links": [
                                83
                            ],
                            "shape": 3,
                            "label": "MODEL",
                            "slot_index": 0
                        },
                        {
                            "name": "CONDITIONING+",
                            "type": "CONDITIONING",
                            "links": [
                                49
                            ],
                            "shape": 3,
                            "label": "CONDITIONING+"
                        },
                        {
                            "name": "CONDITIONING-",
                            "type": "CONDITIONING",
                            "links": [
                                50
                            ],
                            "shape": 3,
                            "label": "CONDITIONING-"
                        },
                        {
                            "name": "LATENT",
                            "type": "LATENT",
                            "links": [
                                51
                            ],
                            "shape": 3,
                            "label": "LATENT"
                        },
                        {
                            "name": "VAE",
                            "type": "VAE",
                            "links": [
                                52
                            ],
                            "shape": 3,
                            "label": "VAE"
                        },
                        {
                            "name": "CLIP",
                            "type": "CLIP",
                            "links": null,
                            "shape": 3,
                            "label": "CLIP"
                        },
                        {
                            "name": "DEPENDENCIES",
                            "type": "DEPENDENCIES",
                            "links": null,
                            "shape": 3,
                            "label": "DEPENDENCIES"
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "Efficient Loader"
                    },
                    "widgets_values": [
                        "sd_xl_base_1.0.safetensors",
                        "Baked VAE",
                        -1,
                        "None",
                        1,
                        1,
                        "CLIP_POSITIVE",
                        "CLIP_NEGATIVE",
                        "none",
                        "comfy",
                        1024,
                        1024,
                        1
                    ],
                    "color": "#332222",
                    "bgcolor": "#3f5159",
                    "shape": 1
                },
                {
                    "id": 53,
                    "type": "SaveImage",
                    "pos": [
                        8225.54045111986,
                        923.8273709369861
                    ],
                    "size": {
                        "0": 524.16552734375,
                        "1": 567.0278930664062
                    },
                    "flags": {},
                    "order": 35,
                    "mode": 4,
                    "inputs": [
                        {
                            "name": "images",
                            "type": "IMAGE",
                            "link": 64,
                            "label": "images"
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "SaveImage",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "ComfyUI"
                    ],
                    "color": "#346434"
                },
                {
                    "id": 75,
                    "type": "LoadImage",
                    "pos": [
                        4454.727394423312,
                        361.5719636768977
                    ],
                    "size": {
                        "0": 315,
                        "1": 314
                    },
                    "flags": {},
                    "order": 4,
                    "mode": 4,
                    "outputs": [
                        {
                            "name": "IMAGE",
                            "type": "IMAGE",
                            "links": [
                                102
                            ],
                            "shape": 3,
                            "label": "IMAGE",
                            "slot_index": 0
                        },
                        {
                            "name": "MASK",
                            "type": "MASK",
                            "links": null,
                            "shape": 3,
                            "label": "MASK"
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "LoadImage",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "pasted/image (6).png",
                        "image"
                    ],
                    "color": "#346434"
                },
                {
                    "id": 74,
                    "type": "ImageCompositeMasked",
                    "pos": [
                        5119.727394423312,
                        358.5719636768976
                    ],
                    "size": {
                        "0": 315,
                        "1": 146
                    },
                    "flags": {},
                    "order": 43,
                    "mode": 4,
                    "inputs": [
                        {
                            "name": "destination",
                            "type": "IMAGE",
                            "link": 103,
                            "label": "destination"
                        },
                        {
                            "name": "source",
                            "type": "IMAGE",
                            "link": 98,
                            "label": "source"
                        },
                        {
                            "name": "mask",
                            "type": "MASK",
                            "link": 99,
                            "label": "mask"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "IMAGE",
                            "type": "IMAGE",
                            "links": [
                                101
                            ],
                            "shape": 3,
                            "label": "IMAGE",
                            "slot_index": 0
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "ImageCompositeMasked",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        0,
                        25,
                        false
                    ],
                    "color": "#346434"
                },
                {
                    "id": 77,
                    "type": "SaveImage",
                    "pos": [
                        5458.727394423312,
                        350.57196367689767
                    ],
                    "size": {
                        "0": 449.1900329589844,
                        "1": 608.6851806640625
                    },
                    "flags": {},
                    "order": 45,
                    "mode": 4,
                    "inputs": [
                        {
                            "name": "images",
                            "type": "IMAGE",
                            "link": 101,
                            "label": "images"
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "SaveImage",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "ComfyUI"
                    ],
                    "color": "#346434"
                },
                {
                    "id": 46,
                    "type": "LoadImage",
                    "pos": [
                        6387,
                        453
                    ],
                    "size": {
                        "0": 315,
                        "1": 314
                    },
                    "flags": {},
                    "order": 5,
                    "mode": 0,
                    "outputs": [
                        {
                            "name": "IMAGE",
                            "type": "IMAGE",
                            "links": [
                                85
                            ],
                            "shape": 3,
                            "label": "IMAGE",
                            "slot_index": 0
                        },
                        {
                            "name": "MASK",
                            "type": "MASK",
                            "links": null,
                            "shape": 3,
                            "label": "MASK"
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "LoadImage",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "329247709_425681693072936_3081671045029849121_nstp=dst-jpg_e3.jpg",
                        "image"
                    ],
                    "color": "#346434"
                },
                {
                    "id": 59,
                    "type": "LoadImage",
                    "pos": [
                        6681,
                        1596
                    ],
                    "size": {
                        "0": 315,
                        "1": 314.00006103515625
                    },
                    "flags": {},
                    "order": 6,
                    "mode": 4,
                    "outputs": [
                        {
                            "name": "IMAGE",
                            "type": "IMAGE",
                            "links": [
                                71
                            ],
                            "shape": 3,
                            "label": "IMAGE",
                            "slot_index": 0
                        },
                        {
                            "name": "MASK",
                            "type": "MASK",
                            "links": null,
                            "shape": 3,
                            "label": "MASK"
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "LoadImage",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "azalea，cuckoo7.png",
                        "image"
                    ],
                    "color": "#346434"
                },
                {
                    "id": 78,
                    "type": "ImageResize+",
                    "pos": [
                        4781.727394423312,
                        361.5719636768977
                    ],
                    "size": {
                        "0": 315,
                        "1": 218
                    },
                    "flags": {},
                    "order": 17,
                    "mode": 4,
                    "inputs": [
                        {
                            "name": "image",
                            "type": "IMAGE",
                            "link": 102,
                            "label": "image"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "IMAGE",
                            "type": "IMAGE",
                            "links": [
                                103
                            ],
                            "shape": 3,
                            "label": "IMAGE",
                            "slot_index": 0
                        },
                        {
                            "name": "width",
                            "type": "INT",
                            "links": null,
                            "shape": 3,
                            "label": "width"
                        },
                        {
                            "name": "height",
                            "type": "INT",
                            "links": null,
                            "shape": 3,
                            "label": "height"
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "ImageResize+",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        1024,
                        1024,
                        "nearest",
                        false,
                        "always",
                        0
                    ],
                    "color": "#346434"
                },
                {
                    "id": 72,
                    "type": "LayeredDiffusionDecode",
                    "pos": [
                        3967.710033452096,
                        1114.057185788835
                    ],
                    "size": {
                        "0": 315,
                        "1": 102
                    },
                    "flags": {},
                    "order": 40,
                    "mode": 0,
                    "inputs": [
                        {
                            "name": "samples",
                            "type": "LATENT",
                            "link": 92,
                            "label": "samples"
                        },
                        {
                            "name": "images",
                            "type": "IMAGE",
                            "link": 93,
                            "label": "images"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "IMAGE",
                            "type": "IMAGE",
                            "links": [
                                94,
                                98
                            ],
                            "shape": 3,
                            "label": "IMAGE",
                            "slot_index": 0
                        },
                        {
                            "name": "MASK",
                            "type": "MASK",
                            "links": [
                                95,
                                99
                            ],
                            "shape": 3,
                            "label": "MASK",
                            "slot_index": 1
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "LayeredDiffusionDecode",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "SDXL",
                        16
                    ],
                    "color": "#346434"
                },
                {
                    "id": 69,
                    "type": "LayeredDiffusionApply",
                    "pos": [
                        3316.710033452096,
                        1044.057185788835
                    ],
                    "size": {
                        "0": 315,
                        "1": 82
                    },
                    "flags": {},
                    "order": 37,
                    "mode": 0,
                    "inputs": [
                        {
                            "name": "model",
                            "type": "MODEL",
                            "link": 86,
                            "label": "model"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "MODEL",
                            "type": "MODEL",
                            "links": [
                                87
                            ],
                            "shape": 3,
                            "label": "MODEL",
                            "slot_index": 0
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "LayeredDiffusionApply",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "SDXL, Attention Injection",
                        1
                    ],
                    "color": "#346434"
                },
                {
                    "id": 32,
                    "type": "ShowText|pysssss",
                    "pos": [
                        1960,
                        979
                    ],
                    "size": {
                        "0": 408.28466796875,
                        "1": 161.98403930664062
                    },
                    "flags": {},
                    "order": 29,
                    "mode": 0,
                    "inputs": [
                        {
                            "name": "text",
                            "type": "STRING",
                            "link": 114,
                            "widget": {
                                "name": "text"
                            },
                            "label": "text"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "STRING",
                            "type": "STRING",
                            "links": [
                                104
                            ],
                            "shape": 6,
                            "label": "STRING",
                            "slot_index": 0
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "ShowText|pysssss",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "",
                        "这个话题聊太久了，我想聊点别的了：Connection error."
                    ],
                    "color": "#346434"
                },
                {
                    "id": 23,
                    "type": "DeepTranslatorTextNode",
                    "pos": [
                        157.60243377265783,
                        1255.2280729758108
                    ],
                    "size": [
                        311.2071228027344,
                        339.3346862792969
                    ],
                    "flags": {},
                    "order": 7,
                    "mode": 4,
                    "outputs": [
                        {
                            "name": "text",
                            "type": "STRING",
                            "links": [
                                30,
                                42
                            ],
                            "shape": 3,
                            "label": "text",
                            "slot_index": 0
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "DeepTranslatorTextNode",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "auto",
                        "english",
                        "enable",
                        "",
                        "",
                        "GoogleTranslator [free]",
                        "卜算子 (咏梅):零落成泥碾作尘，只有香如故。",
                        "proxy_hide",
                        "authorization_hide"
                    ],
                    "color": "#346434"
                },
                {
                    "id": 26,
                    "type": "ShowText|pysssss",
                    "pos": [
                        156.60243377265783,
                        1673.2280729758108
                    ],
                    "size": {
                        "0": 301.3172607421875,
                        "1": 145.73101806640625
                    },
                    "flags": {},
                    "order": 20,
                    "mode": 4,
                    "inputs": [
                        {
                            "name": "text",
                            "type": "STRING",
                            "link": 30,
                            "widget": {
                                "name": "text"
                            },
                            "label": "text"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "STRING",
                            "type": "STRING",
                            "links": [],
                            "shape": 6,
                            "label": "STRING",
                            "slot_index": 0
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "ShowText|pysssss",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "",
                        "Bu Suanzi (Yong Mei): It fell into pieces and turned into mud and ground into dust, but only the fragrance remains the same."
                    ],
                    "color": "#346434"
                },
                {
                    "id": 22,
                    "type": "ShowText|pysssss",
                    "pos": [
                        2473,
                        1643
                    ],
                    "size": {
                        "0": 392.6477966308594,
                        "1": 78.11640167236328
                    },
                    "flags": {},
                    "order": 34,
                    "mode": 0,
                    "inputs": [
                        {
                            "name": "text",
                            "type": "STRING",
                            "link": 27,
                            "widget": {
                                "name": "text"
                            },
                            "label": "text"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "STRING",
                            "type": "STRING",
                            "links": null,
                            "shape": 6,
                            "label": "STRING"
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "ShowText|pysssss",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "",
                        "ugly, deformed, noisy, low poly, blurry, painting"
                    ],
                    "color": "#346434"
                },
                {
                    "id": 36,
                    "type": "ChatGPTOpenAI",
                    "pos": [
                        1954,
                        1856
                    ],
                    "size": {
                        "0": 426.77288818359375,
                        "1": 526.5369873046875
                    },
                    "flags": {},
                    "order": 21,
                    "mode": 4,
                    "inputs": [
                        {
                            "name": "prompt",
                            "type": "STRING",
                            "link": 42,
                            "widget": {
                                "name": "prompt"
                            },
                            "label": "prompt"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "text",
                            "type": "STRING",
                            "links": [
                                40
                            ],
                            "shape": 3,
                            "label": "text",
                            "slot_index": 0
                        },
                        {
                            "name": "messages",
                            "type": "STRING",
                            "links": null,
                            "shape": 3,
                            "label": "messages"
                        },
                        {
                            "name": "session_history",
                            "type": "STRING",
                            "links": null,
                            "shape": 3,
                            "label": "session_history"
                        }
                    ],
                    "title": "ChatGPTOpenAI",
                    "properties": {
                        "Node name for S&R": "ChatGPTOpenAI",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        null,
                        null,
                        "",
                        "You are a prompt creator and your task is to create a prompt for a user input request.  Extract the main imagery of an ancient poem as keywords , mark the keywords with commas, provide a high-quality, non-speech-worthy, coherent, short, concise, and non-redundant prompt, and the subject matter of the input request must be included in the prompt verbatim, and the prompt must be in English.\n",
                        "gpt-3.5-turbo-16k",
                        816784616258303,
                        "randomize",
                        1,
                        null
                    ],
                    "color": "#346434"
                },
                {
                    "id": 37,
                    "type": "ShowText|pysssss",
                    "pos": [
                        1998,
                        2485
                    ],
                    "size": {
                        "0": 408.28466796875,
                        "1": 161.98403930664062
                    },
                    "flags": {},
                    "order": 24,
                    "mode": 4,
                    "inputs": [
                        {
                            "name": "text",
                            "type": "STRING",
                            "link": 40,
                            "widget": {
                                "name": "text"
                            },
                            "label": "text"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "STRING",
                            "type": "STRING",
                            "links": [],
                            "shape": 6,
                            "label": "STRING",
                            "slot_index": 0
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "ShowText|pysssss",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "",
                        "Ancient poem imagery: fallen pieces, mud, dust, unchanged fragrance, Bu Suanzi (Yong Mei)<br>Prompt: Create a visual representation of \"Bu Suanzi (Yong Mei)\" depicting the transformation from solid to fragments, earth, and particles while preserving the essence of its fragrance.<br><br>Subject matter included: Bu Suanzi (Yong Mei)<br><br>Please ensure the artwork is non-speech-worthy, high quality, short, concise, and avoids redundancy."
                    ],
                    "color": "#346434"
                },
                {
                    "id": 19,
                    "type": "SDXLPromptStyler",
                    "pos": [
                        2464,
                        943
                    ],
                    "size": {
                        "0": 400,
                        "1": 242
                    },
                    "flags": {},
                    "order": 31,
                    "mode": 0,
                    "inputs": [
                        {
                            "name": "text_positive",
                            "type": "STRING",
                            "link": 104,
                            "widget": {
                                "name": "text_positive"
                            },
                            "slot_index": 0,
                            "label": "text_positive"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "text_positive",
                            "type": "STRING",
                            "links": [
                                106
                            ],
                            "shape": 3,
                            "label": "text_positive",
                            "slot_index": 0
                        },
                        {
                            "name": "text_negative",
                            "type": "STRING",
                            "links": [
                                27
                            ],
                            "shape": 3,
                            "label": "text_negative",
                            "slot_index": 1
                        }
                    ],
                    "title": "SDXLPromptStyler",
                    "properties": {
                        "Node name for S&R": "SDXLPromptStyler",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "",
                        "",
                        "base",
                        false,
                        true,
                        true
                    ],
                    "color": "#346434"
                },
                {
                    "id": 11,
                    "type": "CR LoRA Stack",
                    "pos": [
                        2939.5353825167354,
                        800.6614249904777
                    ],
                    "size": {
                        "0": 315,
                        "1": 342
                    },
                    "flags": {},
                    "order": 8,
                    "mode": 0,
                    "inputs": [
                        {
                            "name": "lora_stack",
                            "type": "LORA_STACK",
                            "link": null,
                            "label": "lora_stack"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "LORA_STACK",
                            "type": "LORA_STACK",
                            "links": [
                                23
                            ],
                            "shape": 3,
                            "label": "LORA_STACK",
                            "slot_index": 0
                        },
                        {
                            "name": "show_help",
                            "type": "STRING",
                            "links": null,
                            "shape": 3,
                            "label": "show_help"
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "CR LoRA Stack",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "On",
                        "form1024-xl\\form1024-xl-000006.safetensors",
                        1,
                        1,
                        "On",
                        "Hyper-SD\\Hyper-SDXL-8steps-CFG-lora.safetensors",
                        0.5,
                        1,
                        "Off",
                        "None",
                        1,
                        1
                    ],
                    "color": "#346434"
                },
                {
                    "id": 70,
                    "type": "LayeredDiffusionDecodeRGBA",
                    "pos": [
                        3964,
                        1264
                    ],
                    "size": {
                        "0": 315,
                        "1": 102
                    },
                    "flags": {},
                    "order": 39,
                    "mode": 0,
                    "inputs": [
                        {
                            "name": "samples",
                            "type": "LATENT",
                            "link": 88,
                            "label": "samples"
                        },
                        {
                            "name": "images",
                            "type": "IMAGE",
                            "link": 90,
                            "label": "images",
                            "slot_index": 1
                        }
                    ],
                    "outputs": [
                        {
                            "name": "IMAGE",
                            "type": "IMAGE",
                            "links": [
                                122
                            ],
                            "shape": 3,
                            "label": "IMAGE",
                            "slot_index": 0
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "LayeredDiffusionDecodeRGBA",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "SDXL",
                        16
                    ],
                    "color": "#346434"
                },
                {
                    "id": 21,
                    "type": "ShowText|pysssss",
                    "pos": [
                        2477,
                        1284
                    ],
                    "size": {
                        "0": 383.17608642578125,
                        "1": 240.90762329101562
                    },
                    "flags": {},
                    "order": 33,
                    "mode": 0,
                    "inputs": [
                        {
                            "name": "text",
                            "type": "STRING",
                            "link": 106,
                            "widget": {
                                "name": "text"
                            },
                            "label": "text"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "STRING",
                            "type": "STRING",
                            "links": [
                                79
                            ],
                            "shape": 6,
                            "label": "STRING",
                            "slot_index": 0
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "ShowText|pysssss",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "",
                        "A minimalistic 3D sculpture focusing on abstract forms that represent  这个话题聊太久了，我想聊点别的了：Connection error. , Created Using: abstract art style, minimalistic design, sleek lines, subdued color palette, themes of transience and recurrence, focus on gentle fall, contemplative mood"
                    ],
                    "color": "#346434"
                },
                {
                    "id": 31,
                    "type": "ChatGPTOpenAI",
                    "pos": [
                        1954,
                        1255
                    ],
                    "size": {
                        "0": 415.6139831542969,
                        "1": 523.5332641601562
                    },
                    "flags": {},
                    "order": 9,
                    "mode": 4,
                    "inputs": [
                        {
                            "name": "prompt",
                            "type": "STRING",
                            "link": null,
                            "widget": {
                                "name": "prompt"
                            },
                            "label": "prompt"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "text",
                            "type": "STRING",
                            "links": [],
                            "shape": 3,
                            "label": "text",
                            "slot_index": 0
                        },
                        {
                            "name": "messages",
                            "type": "STRING",
                            "links": null,
                            "shape": 3,
                            "label": "messages"
                        },
                        {
                            "name": "session_history",
                            "type": "STRING",
                            "links": null,
                            "shape": 3,
                            "label": "session_history"
                        }
                    ],
                    "title": "ChatGPTOpenAI",
                    "properties": {
                        "Node name for S&R": "ChatGPTOpenAI",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        null,
                        null,
                        "",
                        "You are a prompt creator and your task is to create a prompt for a user input request.  Extract the only output the main imagery of an ancient poem as keywords , mark the keywords with commas, provide a high-quality, non-speech-worthy, coherent, short, concise, and non-redundant prompt, and the subject matter of the input request must be included in the prompt verbatim, and the prompt must be in English.\n",
                        "glm-4",
                        300000510934404,
                        "randomize",
                        1,
                        null
                    ],
                    "color": "#346434"
                },
                {
                    "id": 15,
                    "type": "TripoSRModelLoader",
                    "pos": [
                        4510,
                        1253
                    ],
                    "size": {
                        "0": 588.4208374023438,
                        "1": 82
                    },
                    "flags": {},
                    "order": 10,
                    "mode": 4,
                    "outputs": [
                        {
                            "name": "TRIPOSR_MODEL",
                            "type": "TRIPOSR_MODEL",
                            "links": [
                                16
                            ],
                            "shape": 3,
                            "label": "TRIPOSR_MODEL"
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "TripoSRModelLoader"
                    },
                    "widgets_values": [
                        "3D\\TripoSR.ckpt",
                        8192
                    ],
                    "color": "#323",
                    "bgcolor": "#535"
                },
                {
                    "id": 10,
                    "type": "KSampler (Efficient)",
                    "pos": [
                        3690,
                        1129
                    ],
                    "size": {
                        "0": 231.2859649658203,
                        "1": 564.1793212890625
                    },
                    "flags": {},
                    "order": 38,
                    "mode": 0,
                    "inputs": [
                        {
                            "name": "model",
                            "type": "MODEL",
                            "link": 87,
                            "label": "model",
                            "slot_index": 0
                        },
                        {
                            "name": "positive",
                            "type": "CONDITIONING",
                            "link": 11,
                            "label": "positive"
                        },
                        {
                            "name": "negative",
                            "type": "CONDITIONING",
                            "link": 12,
                            "label": "negative"
                        },
                        {
                            "name": "latent_image",
                            "type": "LATENT",
                            "link": 13,
                            "label": "latent_image"
                        },
                        {
                            "name": "optional_vae",
                            "type": "VAE",
                            "link": 14,
                            "label": "optional_vae"
                        },
                        {
                            "name": "script",
                            "type": "SCRIPT",
                            "link": null,
                            "label": "script",
                            "slot_index": 5
                        }
                    ],
                    "outputs": [
                        {
                            "name": "MODEL",
                            "type": "MODEL",
                            "links": null,
                            "shape": 3,
                            "label": "MODEL"
                        },
                        {
                            "name": "CONDITIONING+",
                            "type": "CONDITIONING",
                            "links": null,
                            "shape": 3,
                            "label": "CONDITIONING+"
                        },
                        {
                            "name": "CONDITIONING-",
                            "type": "CONDITIONING",
                            "links": null,
                            "shape": 3,
                            "label": "CONDITIONING-"
                        },
                        {
                            "name": "LATENT",
                            "type": "LATENT",
                            "links": [
                                88,
                                92
                            ],
                            "shape": 3,
                            "label": "LATENT",
                            "slot_index": 3
                        },
                        {
                            "name": "VAE",
                            "type": "VAE",
                            "links": null,
                            "shape": 3,
                            "label": "VAE"
                        },
                        {
                            "name": "IMAGE",
                            "type": "IMAGE",
                            "links": [
                                90,
                                93
                            ],
                            "shape": 3,
                            "label": "IMAGE",
                            "slot_index": 5
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "KSampler (Efficient)"
                    },
                    "widgets_values": [
                        374404110666628,
                        null,
                        8,
                        8,
                        "ddim",
                        "normal",
                        1,
                        "auto",
                        "true"
                    ],
                    "color": "#332222",
                    "bgcolor": "#665533",
                    "shape": 1
                },
                {
                    "id": 13,
                    "type": "TripoSRViewer",
                    "pos": [
                        4517,
                        1603
                    ],
                    "size": [
                        600,
                        500
                    ],
                    "flags": {},
                    "order": 44,
                    "mode": 4,
                    "inputs": [
                        {
                            "name": "mesh",
                            "type": "MESH",
                            "link": 15,
                            "slot_index": 0,
                            "label": "mesh"
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "TripoSRViewer"
                    },
                    "widgets_values": [
                        null
                    ],
                    "color": "#323",
                    "bgcolor": "#535"
                },
                {
                    "id": 20,
                    "type": "Efficient Loader",
                    "pos": [
                        2932.710033452096,
                        1221.057185788835
                    ],
                    "size": {
                        "0": 371.9156799316406,
                        "1": 462.7869567871094
                    },
                    "flags": {},
                    "order": 36,
                    "mode": 0,
                    "inputs": [
                        {
                            "name": "lora_stack",
                            "type": "LORA_STACK",
                            "link": 23,
                            "label": "lora_stack"
                        },
                        {
                            "name": "cnet_stack",
                            "type": "CONTROL_NET_STACK",
                            "link": null,
                            "label": "cnet_stack"
                        },
                        {
                            "name": "positive",
                            "type": "STRING",
                            "link": 79,
                            "widget": {
                                "name": "positive"
                            },
                            "slot_index": 2,
                            "label": "positive"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "MODEL",
                            "type": "MODEL",
                            "links": [
                                86
                            ],
                            "shape": 3,
                            "label": "MODEL",
                            "slot_index": 0
                        },
                        {
                            "name": "CONDITIONING+",
                            "type": "CONDITIONING",
                            "links": [
                                11
                            ],
                            "shape": 3,
                            "label": "CONDITIONING+"
                        },
                        {
                            "name": "CONDITIONING-",
                            "type": "CONDITIONING",
                            "links": [
                                12
                            ],
                            "shape": 3,
                            "label": "CONDITIONING-"
                        },
                        {
                            "name": "LATENT",
                            "type": "LATENT",
                            "links": [
                                13
                            ],
                            "shape": 3,
                            "label": "LATENT"
                        },
                        {
                            "name": "VAE",
                            "type": "VAE",
                            "links": [
                                14
                            ],
                            "shape": 3,
                            "label": "VAE"
                        },
                        {
                            "name": "CLIP",
                            "type": "CLIP",
                            "links": null,
                            "shape": 3,
                            "label": "CLIP"
                        },
                        {
                            "name": "DEPENDENCIES",
                            "type": "DEPENDENCIES",
                            "links": null,
                            "shape": 3,
                            "label": "DEPENDENCIES"
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "Efficient Loader"
                    },
                    "widgets_values": [
                        "sd_xl_base_1.0.safetensors",
                        "Baked VAE",
                        -2,
                        "None",
                        1,
                        1,
                        "",
                        "CLIP_NEGATIVE",
                        "none",
                        "comfy",
                        1024,
                        1024,
                        1
                    ],
                    "color": "#223333",
                    "bgcolor": "#553355",
                    "shape": 1
                },
                {
                    "id": 14,
                    "type": "TripoSRSampler",
                    "pos": [
                        4508,
                        1396
                    ],
                    "size": {
                        "0": 602.5859375,
                        "1": 122
                    },
                    "flags": {},
                    "order": 42,
                    "mode": 4,
                    "inputs": [
                        {
                            "name": "model",
                            "type": "TRIPOSR_MODEL",
                            "link": 16,
                            "label": "model",
                            "slot_index": 0
                        },
                        {
                            "name": "reference_image",
                            "type": "IMAGE",
                            "link": 94,
                            "label": "reference_image",
                            "slot_index": 1
                        },
                        {
                            "name": "reference_mask",
                            "type": "MASK",
                            "link": 95,
                            "label": "reference_mask"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "MESH",
                            "type": "MESH",
                            "links": [
                                15
                            ],
                            "shape": 3,
                            "label": "MESH",
                            "slot_index": 0
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "TripoSRSampler"
                    },
                    "widgets_values": [
                        256,
                        10
                    ],
                    "color": "#323",
                    "bgcolor": "#535"
                },
                {
                    "id": 90,
                    "type": "load_file",
                    "pos": [
                        672,
                        928
                    ],
                    "size": {
                        "0": 341.1059875488281,
                        "1": 115.41645812988281
                    },
                    "flags": {},
                    "order": 11,
                    "mode": 0,
                    "outputs": [
                        {
                            "name": "file_content",
                            "type": "STRING",
                            "links": [
                                118
                            ],
                            "shape": 3,
                            "label": "file_content",
                            "slot_index": 0
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "load_file",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "yixiang.txt",
                        true,
                        "Relative_Path"
                    ],
                    "color": "#346434"
                },
                {
                    "id": 91,
                    "type": "load_file",
                    "pos": [
                        672,
                        1120
                    ],
                    "size": {
                        "0": 341.1059875488281,
                        "1": 115.41645812988281
                    },
                    "flags": {},
                    "order": 12,
                    "mode": 0,
                    "outputs": [
                        {
                            "name": "file_content",
                            "type": "STRING",
                            "links": [
                                119
                            ],
                            "shape": 3,
                            "label": "file_content",
                            "slot_index": 0
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "load_file",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "cipai.txt",
                        true,
                        "Relative_Path"
                    ],
                    "color": "#346434"
                },
                {
                    "id": 87,
                    "type": "load_file",
                    "pos": [
                        672,
                        768
                    ],
                    "size": {
                        "0": 341.1059875488281,
                        "1": 115.41645812988281
                    },
                    "flags": {},
                    "order": 13,
                    "mode": 0,
                    "outputs": [
                        {
                            "name": "file_content",
                            "type": "STRING",
                            "links": [
                                117
                            ],
                            "shape": 3,
                            "label": "file_content",
                            "slot_index": 0
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "load_file",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "analyse.txt",
                        false,
                        "Relative_Path"
                    ],
                    "color": "#346434"
                },
                {
                    "id": 92,
                    "type": "load_file",
                    "pos": [
                        664,
                        1281
                    ],
                    "size": {
                        "0": 341.1059875488281,
                        "1": 115.41645812988281
                    },
                    "flags": {},
                    "order": 14,
                    "mode": 0,
                    "outputs": [
                        {
                            "name": "file_content",
                            "type": "STRING",
                            "links": [
                                120
                            ],
                            "shape": 3,
                            "label": "file_content",
                            "slot_index": 0
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "load_file",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "words.txt",
                        false,
                        "Relative_Path"
                    ],
                    "color": "#346434"
                },
                {
                    "id": 93,
                    "type": "load_file",
                    "pos": [
                        670,
                        1451
                    ],
                    "size": {
                        "0": 341.1059875488281,
                        "1": 115.41645812988281
                    },
                    "flags": {},
                    "order": 15,
                    "mode": 0,
                    "outputs": [
                        {
                            "name": "file_content",
                            "type": "STRING",
                            "links": [
                                121
                            ],
                            "shape": 3,
                            "label": "file_content",
                            "slot_index": 0
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "load_file",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "sdrule.txt",
                        true,
                        "Relative_Path"
                    ],
                    "color": "#346434"
                },
                {
                    "id": 85,
                    "type": "ShowText|pysssss",
                    "pos": [
                        1472,
                        1231
                    ],
                    "size": {
                        "0": 359.4410705566406,
                        "1": 439.9880065917969
                    },
                    "flags": {},
                    "order": 27,
                    "mode": 0,
                    "inputs": [
                        {
                            "name": "text",
                            "type": "STRING",
                            "link": 111,
                            "widget": {
                                "name": "text"
                            },
                            "label": "text"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "STRING",
                            "type": "STRING",
                            "links": [
                                114
                            ],
                            "shape": 6,
                            "label": "STRING",
                            "slot_index": 0
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "ShowText|pysssss",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "",
                        "这个话题聊太久了，我想聊点别的了：Connection error."
                    ],
                    "color": "#346434"
                },
                {
                    "id": 86,
                    "type": "LLM",
                    "pos": [
                        1034,
                        1231
                    ],
                    "size": {
                        "0": 409.18035888671875,
                        "1": 505.53741455078125
                    },
                    "flags": {},
                    "order": 25,
                    "mode": 0,
                    "inputs": [
                        {
                            "name": "images",
                            "type": "IMAGE",
                            "link": null,
                            "label": "images"
                        },
                        {
                            "name": "system_prompt_input",
                            "type": "STRING",
                            "link": null,
                            "widget": {
                                "name": "system_prompt_input"
                            },
                            "label": "system_prompt_input"
                        },
                        {
                            "name": "tools",
                            "type": "STRING",
                            "link": null,
                            "widget": {
                                "name": "tools"
                            },
                            "label": "tools"
                        },
                        {
                            "name": "file_content",
                            "type": "STRING",
                            "link": 116,
                            "widget": {
                                "name": "file_content"
                            },
                            "label": "file_content",
                            "slot_index": 3
                        },
                        {
                            "name": "user_prompt",
                            "type": "STRING",
                            "link": 113,
                            "widget": {
                                "name": "user_prompt"
                            },
                            "slot_index": 4,
                            "label": "user_prompt"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "assistant_response",
                            "type": "STRING",
                            "links": [
                                111
                            ],
                            "shape": 3,
                            "label": "assistant_response"
                        },
                        {
                            "name": "history",
                            "type": "STRING",
                            "links": [],
                            "shape": 3,
                            "label": "history"
                        },
                        {
                            "name": "tool",
                            "type": "STRING",
                            "links": null,
                            "shape": 3,
                            "label": "tool"
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "LLM",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "你是一个懂宋词分析的古诗词专家，我会给你一句宋词。请你分析古诗中的意象，按照重要性排序，并参照文件列出只英文的意象prompt。注意只需要英文，请控制输出长度在256token以内。",
                        "薄雾浓云愁永昼，瑞脑消金兽\n",
                        "glm-4",
                        0.7,
                        "disable",
                        "disable",
                        "disable",
                        "enable",
                        2048,
                        "",
                        "",
                        "",
                        "",
                        "",
                        ""
                    ],
                    "color": "#346434"
                },
                {
                    "id": 33,
                    "type": "Simple String",
                    "pos": [
                        161,
                        1123
                    ],
                    "size": {
                        "0": 315,
                        "1": 58
                    },
                    "flags": {},
                    "order": 16,
                    "mode": 0,
                    "outputs": [
                        {
                            "name": "STRING",
                            "type": "STRING",
                            "links": [
                                113
                            ],
                            "shape": 3,
                            "label": "STRING",
                            "slot_index": 0
                        }
                    ],
                    "title": "UserInput",
                    "properties": {
                        "Node name for S&R": "Simple String",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "留春不住，费尽莺儿语"
                    ],
                    "color": "#346434"
                },
                {
                    "id": 94,
                    "type": "SaveImage",
                    "pos": [
                        3961,
                        1419
                    ],
                    "size": {
                        "0": 357.37255859375,
                        "1": 277.9258117675781
                    },
                    "flags": {},
                    "order": 41,
                    "mode": 0,
                    "inputs": [
                        {
                            "name": "images",
                            "type": "IMAGE",
                            "link": 122,
                            "label": "images"
                        }
                    ],
                    "title": "Output",
                    "properties": {
                        "Node name for S&R": "SaveImage",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        "ComfyUI"
                    ],
                    "color": "#346434"
                },
                {
                    "id": 89,
                    "type": "file_combine_plus",
                    "pos": [
                        1317,
                        788
                    ],
                    "size": {
                        "0": 315,
                        "1": 298
                    },
                    "flags": {},
                    "order": 22,
                    "mode": 0,
                    "inputs": [
                        {
                            "name": "file1",
                            "type": "STRING",
                            "link": 117,
                            "widget": {
                                "name": "file1"
                            },
                            "label": "file1"
                        },
                        {
                            "name": "file2",
                            "type": "STRING",
                            "link": 118,
                            "widget": {
                                "name": "file2"
                            },
                            "label": "file2"
                        },
                        {
                            "name": "file3",
                            "type": "STRING",
                            "link": 119,
                            "widget": {
                                "name": "file3"
                            },
                            "label": "file3"
                        },
                        {
                            "name": "file4",
                            "type": "STRING",
                            "link": 120,
                            "widget": {
                                "name": "file4"
                            },
                            "label": "file4"
                        },
                        {
                            "name": "file5",
                            "type": "STRING",
                            "link": 121,
                            "widget": {
                                "name": "file5"
                            },
                            "label": "file5"
                        },
                        {
                            "name": "file6",
                            "type": "STRING",
                            "link": null,
                            "widget": {
                                "name": "file6"
                            },
                            "label": "file6"
                        },
                        {
                            "name": "file7",
                            "type": "STRING",
                            "link": null,
                            "widget": {
                                "name": "file7"
                            },
                            "label": "file7"
                        },
                        {
                            "name": "file8",
                            "type": "STRING",
                            "link": null,
                            "widget": {
                                "name": "file8"
                            },
                            "label": "file8"
                        },
                        {
                            "name": "file9",
                            "type": "STRING",
                            "link": null,
                            "widget": {
                                "name": "file9"
                            },
                            "label": "file9"
                        },
                        {
                            "name": "file10",
                            "type": "STRING",
                            "link": null,
                            "widget": {
                                "name": "file10"
                            },
                            "label": "file10"
                        }
                    ],
                    "outputs": [
                        {
                            "name": "files",
                            "type": "STRING",
                            "links": [
                                116
                            ],
                            "shape": 3,
                            "label": "files",
                            "slot_index": 0
                        }
                    ],
                    "properties": {
                        "Node name for S&R": "file_combine_plus",
                        "ttNbgOverride": {
                            "color": "#346434",
                            "groupcolor": "#8A8"
                        }
                    },
                    "widgets_values": [
                        true,
                        "",
                        "",
                        "",
                        "",
                        "",
                        "",
                        "",
                        "",
                        "",
                        ""
                    ],
                    "color": "#346434"
                }
            ],
            "links": [
                [
                    11,
                    20,
                    1,
                    10,
                    1,
                    "CONDITIONING"
                ],
                [
                    12,
                    20,
                    2,
                    10,
                    2,
                    "CONDITIONING"
                ],
                [
                    13,
                    20,
                    3,
                    10,
                    3,
                    "LATENT"
                ],
                [
                    14,
                    20,
                    4,
                    10,
                    4,
                    "VAE"
                ],
                [
                    15,
                    14,
                    0,
                    13,
                    0,
                    "MESH"
                ],
                [
                    16,
                    15,
                    0,
                    14,
                    0,
                    "TRIPOSR_MODEL"
                ],
                [
                    23,
                    11,
                    0,
                    20,
                    0,
                    "LORA_STACK"
                ],
                [
                    27,
                    19,
                    1,
                    22,
                    0,
                    "STRING"
                ],
                [
                    30,
                    23,
                    0,
                    26,
                    0,
                    "STRING"
                ],
                [
                    40,
                    36,
                    0,
                    37,
                    0,
                    "STRING"
                ],
                [
                    42,
                    23,
                    0,
                    36,
                    0,
                    "STRING"
                ],
                [
                    49,
                    50,
                    1,
                    42,
                    1,
                    "CONDITIONING"
                ],
                [
                    50,
                    50,
                    2,
                    42,
                    2,
                    "CONDITIONING"
                ],
                [
                    51,
                    50,
                    3,
                    42,
                    3,
                    "LATENT"
                ],
                [
                    52,
                    50,
                    4,
                    42,
                    4,
                    "VAE"
                ],
                [
                    53,
                    44,
                    0,
                    42,
                    5,
                    "SCRIPT"
                ],
                [
                    54,
                    42,
                    3,
                    43,
                    0,
                    "LATENT"
                ],
                [
                    55,
                    42,
                    4,
                    43,
                    1,
                    "VAE"
                ],
                [
                    61,
                    51,
                    0,
                    50,
                    0,
                    "LORA_STACK"
                ],
                [
                    62,
                    52,
                    0,
                    50,
                    1,
                    "CONTROL_NET_STACK"
                ],
                [
                    64,
                    43,
                    0,
                    53,
                    0,
                    "IMAGE"
                ],
                [
                    65,
                    54,
                    0,
                    52,
                    0,
                    "CONTROL_NET"
                ],
                [
                    71,
                    59,
                    0,
                    52,
                    1,
                    "IMAGE"
                ],
                [
                    79,
                    21,
                    0,
                    20,
                    2,
                    "STRING"
                ],
                [
                    81,
                    66,
                    1,
                    67,
                    1,
                    "IPADAPTER"
                ],
                [
                    82,
                    66,
                    0,
                    67,
                    0,
                    "MODEL"
                ],
                [
                    83,
                    50,
                    0,
                    66,
                    0,
                    "MODEL"
                ],
                [
                    84,
                    67,
                    0,
                    42,
                    0,
                    "MODEL"
                ],
                [
                    85,
                    46,
                    0,
                    68,
                    1,
                    "IMAGE"
                ],
                [
                    86,
                    20,
                    0,
                    69,
                    0,
                    "MODEL"
                ],
                [
                    87,
                    69,
                    0,
                    10,
                    0,
                    "MODEL"
                ],
                [
                    88,
                    10,
                    3,
                    70,
                    0,
                    "LATENT"
                ],
                [
                    90,
                    10,
                    5,
                    70,
                    1,
                    "IMAGE"
                ],
                [
                    92,
                    10,
                    3,
                    72,
                    0,
                    "LATENT"
                ],
                [
                    93,
                    10,
                    5,
                    72,
                    1,
                    "IMAGE"
                ],
                [
                    94,
                    72,
                    0,
                    14,
                    1,
                    "IMAGE"
                ],
                [
                    95,
                    72,
                    1,
                    14,
                    2,
                    "MASK"
                ],
                [
                    98,
                    72,
                    0,
                    74,
                    1,
                    "IMAGE"
                ],
                [
                    99,
                    72,
                    1,
                    74,
                    2,
                    "MASK"
                ],
                [
                    101,
                    74,
                    0,
                    77,
                    0,
                    "IMAGE"
                ],
                [
                    102,
                    75,
                    0,
                    78,
                    0,
                    "IMAGE"
                ],
                [
                    103,
                    78,
                    0,
                    74,
                    0,
                    "IMAGE"
                ],
                [
                    104,
                    32,
                    0,
                    19,
                    0,
                    "STRING"
                ],
                [
                    106,
                    19,
                    0,
                    21,
                    0,
                    "STRING"
                ],
                [
                    111,
                    86,
                    0,
                    85,
                    0,
                    "STRING"
                ],
                [
                    113,
                    33,
                    0,
                    86,
                    4,
                    "STRING"
                ],
                [
                    114,
                    85,
                    0,
                    32,
                    0,
                    "STRING"
                ],
                [
                    116,
                    89,
                    0,
                    86,
                    3,
                    "STRING"
                ],
                [
                    117,
                    87,
                    0,
                    89,
                    0,
                    "STRING"
                ],
                [
                    118,
                    90,
                    0,
                    89,
                    1,
                    "STRING"
                ],
                [
                    119,
                    91,
                    0,
                    89,
                    2,
                    "STRING"
                ],
                [
                    120,
                    92,
                    0,
                    89,
                    3,
                    "STRING"
                ],
                [
                    121,
                    93,
                    0,
                    89,
                    4,
                    "STRING"
                ],
                [
                    122,
                    70,
                    0,
                    94,
                    0,
                    "IMAGE"
                ]
            ],
            "groups": [
                {
                    "title": "Group",
                    "bounding": [
                        6283,
                        92,
                        2563,
                        1976
                    ],
                    "color": "#444",
                    "font_size": 24,
                    "locked": false
                },
                {
                    "title": "文字处理03-词牌名预设style",
                    "bounding": [
                        2444,
                        695,
                        432,
                        1112
                    ],
                    "color": "#3f789e",
                    "font_size": 24,
                    "locked": false
                },
                {
                    "title": "文字处理2-大语言提取",
                    "bounding": [
                        1906,
                        693,
                        504,
                        2051
                    ],
                    "color": "#3f789e",
                    "font_size": 24,
                    "locked": false
                },
                {
                    "title": "文字处理1-文本输入",
                    "bounding": [
                        128,
                        707,
                        362,
                        1170
                    ],
                    "color": "#3f789e",
                    "font_size": 24,
                    "locked": false
                },
                {
                    "title": "生图节点",
                    "bounding": [
                        2914,
                        686,
                        1400,
                        1199
                    ],
                    "color": "#3f789e",
                    "font_size": 24,
                    "locked": false
                },
                {
                    "title": "输出结果1-换底高清图",
                    "bounding": [
                        4415,
                        250,
                        1605,
                        794
                    ],
                    "color": "#3f789e",
                    "font_size": 24,
                    "locked": false
                },
                {
                    "title": "输出结果2- lowpoly雕塑",
                    "bounding": [
                        4435,
                        1116,
                        1660,
                        1107
                    ],
                    "color": "#3f789e",
                    "font_size": 24,
                    "locked": false
                },
                {
                    "title": "llm+file",
                    "bounding": [
                        671,
                        691,
                        1171,
                        1155
                    ],
                    "color": "#3f789e",
                    "font_size": 24,
                    "locked": false
                }
            ],
            "config": {},
            "extra": {
                "workspace_info": {
                    "id": "df514f39-e631-4204-8d47-be4f01e8cfb6",
                    "name": "ZHU-level3-test 2 2"
                },
                "ds": {
                    "scale": 0.7247295000000004,
                    "offset": {
                        "0": 800.5767222781925,
                        "1": -793.9236608965215
                    }
                }
            },
            "version": 0.4,
            "widget_idx_map": {
                "10": {
                    "seed": 0,
                    "sampler_name": 4,
                    "scheduler": 5
                },
                "31": {
                    "seed": 5
                },
                "36": {
                    "seed": 5
                },
                "42": {
                    "seed": 0,
                    "sampler_name": 4,
                    "scheduler": 5
                },
                "44": {
                    "seed": 6
                }
            },
            "seed_widgets": {
                "10": 0,
                "31": 5,
                "36": 5,
                "42": 0,
                "44": 6
            }
        }
    }
}

export { txt2imgAPIformatJSON, txt2imgAPIformatExtraData };